.specialty-page{
    padding: 2rem 4rem 0;
}

.title-institute{
    margin-top: 30px;
    margin-bottom: 10px;
    padding-left: 0;
    list-style: none;
}
ul.list-title-institute{
    padding-left: 0;
}
ul.list-title-institute li{
    display: inline-flex;
}
